GET/v1/sample-data

Get sample data for a flow step

Retrieves sample data for a flow step. Provide the project, flow, flow version, step, and data type to identify the sample data to retrieve.

5 parameters
flowIdstringrequired
The identifier of the flow to retrieve sample data for.
flowVersionIdstringrequired
The identifier of the flow version to retrieve sample data for.
stepNamestringrequired
The name of the flow step to retrieve sample data for.
projectIdstringrequired
The identifier of the project containing the flow.
typestringrequired
The sample data type to retrieve: `INPUT` or `OUTPUT`.
Allowed:INPUTOUTPUT

1 status code
200Returns the requested sample data for the specified flow step.

Error handling

The flowId, flowVersionId, stepName, projectId, and type query parameters are required. type must be INPUT or OUTPUT.